.wizard-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.wizard-content-tab {
    display: none;
    flex-direction: column;
    flex: 1;
    min-height: 340px;
    width: 100%;
}

.wizard-content-tab.active {
    display: flex;
}

.wizard-body {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 20px;
}

.wizard-title {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.wizard-icon {
    width: 70px;
    height: 70px;
    border: 1px solid #fbcc9b;
    border-radius: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wizard-footer {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.wizard-dropdown-button {
    border: 2px solid #0e475b;
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
    width: 350px;
    color: #032836 !important;
    box-shadow: 0 0 6px 0px #0328361f;
    font-size: 14px;
}
.wizard-label {
    color: #000;
    margin: 10px 0;
    font-weight: 400;
    /* font-size: 14px; */
    text-align: center;
}

.wizard-sound-bars-container {
    width: 300px;
    margin: 20px 0;
}

.wizard-sound-bars-container .pid {
    width: 15px;
    height: 15px;
    margin: 0;
}

.wizard-sound-bars-container .pids-wrapper {
    display: flex;
    justify-content: space-between;
}
.wizard-prompt-buttons .btn {
    width: 100px;
}

.wizard-prompt-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

/* .wizard-prompt-buttons .kino-btn-secondary {background-color: #e6e7e8 !important;} */

.wizard-user-prompt {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 350px;
}

.wizard-dropdown-button svg {
    width: 15px;
    height: 10px;
    fill: #032836;
    position: absolute;
    right: 15px;
    top: 19px;
}
.wizard-message {
    padding: 15px 0px;
    padding-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wizard-message .fa-exclamation-triangle {
    font-size: 40px;
}

#devicesSetupModal .modal-dialog{
    max-width: 600px !important;
}
#devicesSetupModal .modal-title{
    /* color: #000; */
    font-weight: 700;
}
.wizard-footer .btn {
    width: 100px;
    padding: 10px 15px;
}

button.btn.wizard-test-speakers-btn {
    width: 350px;
    background-color: #efefef;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    margin-top: 25px;
    font-weight: 500;
    color: #032836;
    line-height: 0;
    border: 1px solid #e9e9e9;
    box-shadow: 0 0 2px 2px #053f5505;
}
button.btn.wizard-test-speakers-btn:hover{
    background-color: #f9f9f9;
}

.wizard-camera-preview {
    width: 280px;
    height: 157px;
    background-color: #455a64;
    border-radius: 5px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    box-shadow: 0 0 3px 2px rgb(3 40 54 / 10%);
}

.wizard-video-preview {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wizard-camera-preview span {
    color: #fff;
    display: block;
    position: absolute;
    font-size: 0.9rem;
}
.wizard-body .lobby-dropdown-item{
    font-size: 14px;
}


.wizard-audio-player {
    width: 350px;
    display: flex;
    margin-top: 20px;
}

.audio-seek {
    display: flex;
    flex: 1;
}
#player-play-pause {
    cursor: pointer;
}
.play-pause-icon svg {
    width: 30px;
    height: 30px;
    fill: #032836;
}

.wizard-audio-player input.master-slider.form-control-range.range-slider {
    opacity: 1;
    width: 100%;
}

.audio-seek .slider {
    opacity: 1 !important;
    width: 100% !important;
}
.audio-seek input[type="range"]::-webkit-slider-runnable-track {
    background: #BDBDBD;
}

/* Special styling for WebKit/Blink */
.audio-seek input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: 1px solid #032836;
    height: 15px;
    width: 15px;
    border-radius: 7px;
    background: #032836;
    cursor: pointer;
    margin-top: -6px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
}

.wizard-tabs {
    display: flex;
    justify-content: space-between;
    position: relative;
    max-width: 450px;
    width: 450px;
    margin-bottom: 20px;
}
.wizard-tab .wizard-icon {
    border: 2px solid #fbcc9b;
    /* opacity: .5; */
}
.wizard-tab.active .wizard-icon svg {
    fill: #fff;
}
.wizard-tab.active .wizard-icon {
    border-color: #032836;
    opacity: 1;
    background-color: #032836;
    transition: all 0.3s ease-in-out;
}
.connect-line-wrapper {
    position: absolute;
    display: flex;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    justify-content: space-between;
    align-items: center;
}

.connect-line {
    width: 100%;
    height: 4px;
    background-color: #fbcc9b;
    transition: all 0.3s ease-in-out;
}
.connect-line-mobile{
    transition: none !important;
}
.connect-line.active{
    background-color: #17a2b8;

}
.wizard-tab {
    z-index: 1;
    background-color: #fff;
}
.wizard-icon svg {
    width: 28px !important;
    height: 28px !important;
    fill: #f0f0f0;
}
#wizard-spin{
    font-size: 40px;
    animation: fa-spin 1s infinite linear;
    color: #032836;
}

#wizard-mic-selection-section {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.pulse-button-red {
    display: block;
    box-shadow: 0 0 0 0 rgb(255 128 128 / 100%);
    animation: pulsing-red 2.2s infinite cubic-bezier(0.66, 0, 0, 1);
    transition: all 2s ease-in-out;
}

.wizard-tab.active {
    cursor: pointer;
    display: block !important;
}

.wizard-message .msg-text {
    font-size: 1rem;
}

#wizard-speakers-list, #wizard-microphones-list, #wizard-cameras-list {
    overflow-y: auto;
    max-height: 250px;
}

@-webkit-keyframes pulsing-red {
    to {
      box-shadow: 0 0 0 9px rgba(255, 255, 255, 0);
    }
}

 